Skip to main content
GET
Get administration tasks

Authorizations

Authorization
string
header
required

OAuth2 access token or static API token. See Authorization for how to obtain one.

Query Parameters

administration_id
string
required

Administration identifier

ids
string

Filter tasks with a comma separated list of internal ids

updated_after
string<date-time>

ISO8601 UTC Timestamp to filter records updated after it

fields
string

JSON object defining fields to receive (e.g {"only": ["field1", {"field2": ["field3"]}]})

cursor
string

The record identifier after which to start the page

per_page
integer<int32>
default:100

How many records will be returned per page, (1..500), defaults to 100

Required range: 1 <= x <= 500

Response

Paginated list of tasks

CustomerApi_TasksPageEntity model

data
object[]
required

Task

pagination
object

Pagination details

Last modified on August 13, 2026